.section_title-b {
  width: 100%;
  margin: 4px 0 12px;
  padding: 26px 0;
  position: relative;
  background-color: #f3f3e9;
  font-weight: bold;
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 21px;
  text-align: center;
  vertical-align: middle;
}

.section_title-b:after {
  content: "";
  display: block;
  width: 43px;
  height: 5px;
  margin-right: -23px;
  position: absolute;
  top: -1px;
  right: 50%;
  background-color: #cfbe9b;
}

.lead_image {
  margin-top: 10px;
}

.lead_image img {
  width: 100%;
}

.lead_text {
  padding: 8px 0 10px;
  font-size: 12px;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}

.search_category {
  margin: 10px 0 30px;
}

.guide_list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.guide_list .guide-icon {
  margin: 0 4px;
}

.subtitle {
  font-size: 15px;
  margin: 30px 0;
}

.subtitle .fa-star {
  padding-right: 5px;
  color: #a68b62;
}

.cards {
  margin-bottom: 14px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.cards .card-a {
  margin-bottom: 30px;
}

.cards .card-a__lead {
  margin-top: 5px;
}

.cards .card-a__lead .floor {
  padding: 0;
  float: right;
}

.cards .card-a__title {
  font-size: 11px;
  line-height: 1.5;
}

.cards .card-a__text {
  margin-top: 5px;
  font-size: 11px;
  line-height: 1.5;
}
